ocamlweb_1.39-6_all.deb


Advertisement

Description

ocamlweb - Literate programming tool for Objective Caml

Distribution: Debian Sid
Repository: Debian Main i386
Package name: ocamlweb
Package version: 1.39
Package release: 6
Package architecture: all
Package type: deb
Installed size: 593 B
Download size: 97.00 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: ocamlweb_1.39-6_all.deb
    Source package: ocamlweb

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ocamlweb deb package:
      # sudo apt-get install ocamlweb

    Changelog

    2017-09-20 - Ralf Treinen <treinen@debian.org> ocamlweb (1.39-6) unstable; urgency=medium * Standards-Version 4.1.0 (no change) * Drop obsolete version constraint on build-dependency dh-ocaml

    2016-12-14 - Ralf Treinen <treinen@debian.org> ocamlweb (1.39-5) unstable; urgency=medium * Fix value of Vcs-Git

    2016-12-10 - Ralf Treinen <treinen@debian.org> ocamlweb (1.39-4) unstable; urgency=low * Drop Testsuite field which is no longer useful * Vcs-Git: use secure URI * debhelper compatibility level 10: - bump debian/compat - bump build dependency on debhelper * Standards-Version 3.9.8 (no change) * patch reproducible: add Author and Description

    2015-10-10 - Stéphane Glondu <glondu@debian.org> ocamlweb (1.39-3) unstable; urgency=medium * Team upload * Recompile with OCaml 4.02.3

    2015-07-16 - Mehdi Dogguy <mehdi@debian.org> ocamlweb (1.39-2) unstable; urgency=medium * Team upload. * Make the build reproducible (Closes: #776643). Thanks to Chris Lamb for the patch.

    2015-05-28 - Ralf Treinen <treinen@debian.org> ocamlweb (1.39-1) unstable; urgency=low * New upstream release. * d/control: - Standards-Version 3.9.6 (no change) - fix URIs in Vcs fields. - simplify recommended texlive-* packages * d/copyright: - fix pattern debian/* - fix order of Files stanzas * d/ocamlweb.docs: regexp for html documentation file * d/ocamlweb.doc-base: update name of html file. * add dep8 style package test

    2013-12-03 - Ralf Treinen <treinen@debian.org> ocamlweb (1.38-2) unstable; urgency=low [Sylvain Le Gall ] * Remove Sylvain Le Gall from uploaders [ Ralf Treinen ] * Standards-Version 3.9.5 (no change) * Recompile with ocaml 4.01.0 (no source change)

    2012-05-13 - Ralf Treinen <treinen@debian.org> ocamlweb (1.38-1) unstable; urgency=low * New upstream version. - bump version number in name of documentation file in debian/ocamlweb.doc{s,-base} * debian/rules: use absolute path names in options to ./configure * Standards-version 3.9.3. - debian/copyright: machine-readable format 1.0

    2011-11-01 - Stéphane Glondu <glondu@debian.org> ocamlweb (1.37-15) unstable; urgency=low [ Stéphane Glondu ] * Team upload * Recompile with ocaml 3.12.1 [ Ralf Treinen ] * Removed cruft file debian/rules.debhelper

    2011-04-17 - Ralf Treinen <treinen@debian.org> ocamlweb (1.37-14) unstable; urgency=low * debian/rule: convert to dh. Bump version of build-dependency on debhelper to allow for overrides, drop dependency on cdbs. * install manual via dh_installdocs * Bump version of build-dependency on dh-ocaml to >= 0.9~. Use {ocaml:Depends} to get binary dependencies (closes: #599323). * Standards-Version: 3.9.2 (no change) * Dropped zack from uploaders on his request.

    Advertisement
    Advertisement